package com.kmall.manager.manager.express.sf.entity;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * @author huangyq
 * @version 1.0
 * 2019-04-02 14:18
 */
@XmlRootElement(name = "ERROR")
@XmlAccessorType(XmlAccessType.FIELD)
public class SfOrderServiceResponseError {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    @Override
    public String toString() {
        return "SfOrderServiceResponseError [code=" + code + "]";
    }
}
